/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.ArchetypesInColor;

/** 
 * @author TogetherSoft
 * @stereotype description
 *@alias Description
 */
public class Description1 {
    public void assessAcrossPPTs() {
    }

    public void findAvailable() {
    }

    public void calcQtyAvailable() {
    }

    public int calcTotalFor() {
        return -1;
    }

    public int listPPTs() {
        return -1;
    }

    public static int listDescs() {
        return -1;
    }

    public static int assessAcrossDescs() {
        return -1;
    }
}


